Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 122970

Summary: new gnome-extra/leaftag-gnome-0.3.0.ebuild
Product: Gentoo Linux Reporter: Jörn Dreyer <j.dreyer>
Component: New packagesAssignee: Default Assignee for New Packages <maintainer-wanted>
Status: RESOLVED WONTFIX    
Severity: enhancement Keywords: EBUILD
Priority: High    
Version: 2005.1   
Hardware: All   
OS: Linux   
URL: http://www.chipx86.com/wiki/Leaftag
Whiteboard: sunrise suggested
Package list:
Runtime testing required: ---
Bug Depends on: 122971, 122973    
Bug Blocks:    
Attachments: gnome-extra/leaftag-gnome-0.3.0.ebuild

Description Jörn Dreyer 2006-02-15 15:18:49 UTC
I created ebuilds for the new leaftag desktop tagging tools ... tell me what you think...
Comment 1 Jörn Dreyer 2006-02-15 15:21:01 UTC
Created attachment 79880 [details]
gnome-extra/leaftag-gnome-0.3.0.ebuild
Comment 2 Jörn Dreyer 2006-02-15 15:26:53 UTC
Comment on attachment 79880 [details]
gnome-extra/leaftag-gnome-0.3.0.ebuild

depends on dev-libs/libleaftag-0.3.0
Comment 3 Jörn Dreyer 2006-02-15 15:29:14 UTC
Comment on attachment 79880 [details]
gnome-extra/leaftag-gnome-0.3.0.ebuild

depends on dev-python/leaftag-python-0.3.0 and app-text/tagutils-0.3.0
Comment 4 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-03-01 20:27:15 UTC
(this is an automated message based on filtering criteria that matched this bug)
'EBUILD' is in the KEYWORDS which should mean that there is a ebuild attached 
to this bug.
This bug is assigned to maintainer-wanted which means that it is not in the 
main tree.
Heuristics show that no Gentoo developer has commented on your ebuild.

Hello, The Gentoo Team would like to firstly thank you for your ebuild 
submission. We also apologize for not being able to accommodate you in a timely
manner. There are simply too many new packages.

Allow me to use this opportunity to introduce you to Gentoo Sunrise. The 
sunrise overlay[1] is a overlay for Gentoo which we allow trusted users to 
commit to and all users can have ebuilds reviewed by Gentoo devs for entry 
into the overlay. So, the sunrise team is suggesting that you look into this 
and submit your ebuild to the overlay where even *you* can commit to. =)

Because this is a mass message, we are also asking you to be patient with us. 
We anticipate a large number of requests in a short time. 

Thanks,
On behalf of the Gentoo Sunrise Team,
Jeremy.

[1]: http://www.gentoo.org/proj/en/sunrise/
[2]: http://overlays.gentoo.org/proj/sunrise/wiki/SunriseFaq
Comment 5 Gilles Dartiguelongue gentoo-dev 2017-07-23 22:30:29 UTC
Closing as wontfix because the project never really took off. The website does not even respond anymore.